! GTGraphSaveName - Save 手続が自動生成する名前
! Copyright (C) GFD Dennou Club, 2000.  All rights reserved.

subroutine GTGraphSaveName(result)
    use dc_types, only: string
    use gtdata_generic, only: GTDataTmpNam
implicit none
    character(len = *), intent(out):: result
continue
    call GTDataTmpNam(file="gtgraph.nc", base="gr", result=result)
end subroutine
